.close_form {
  display: flex;

  margin: .5em;

  input {
    flex: 4;
  }

  button {
    flex: 1;
  }
}

.appointment_form {
  display: flex;
  flex-direction: column;

  input {
    width: initial;
  }
}

.appointment {
  .patient, .doctor {
    display: flex;
    flex-wrap: wrap;

    .phone_number {
      font-style: italic;
      color: transparentize($color: black, $amount: 0.3);
      flex: 180px 0 0;
      text-align: end;
    }

    .name {
      flex: 1;
    }

    .doctor_category_name {
      font-style: italic;
      color: transparentize($color: black, $amount: 0.2);
      flex: 1;
    }
  }

  .close_form {
    margin: 0.5em -0.5em 0;
  }
}